/*
blue: #003867;
yellow: #FFCE35;
*/
html {
	
}
body {
	
}
header {
	background: #f2f2f2 none repeat scroll 0 0;	
}
#logo {
	max-width: 240px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#menu {
	
}
#menu.uk-active {
	margin-top: 0;
	background-color: #003867;
}
#menu.uk-active a {
	padding: 10px 10px;
}
.uk-navbar {
    background: transparent;
    color: #444;
    max-width: 986px;
    margin: 0 auto;
}
.uk-navbar-nav {
	float: none;
}
.uk-navbar-nav>li {
	text-align: center;
	min-width: 110px;
}
.uk-navbar-nav>li>a {
	background: #003867 none repeat scroll 0 0;
    /*border-right: 1px solid #393b40;*/
    box-sizing: border-box;
    color: #ffffff;
    display: block;
    font: 600 14px/14px "Open Sans",sans-serif;
    padding: 31px 20px 35px 20px;
}
.uk-navbar-nav>li.uk-active>a {
    background: #FFCE35 none repeat scroll 0 0;
    color: #003867;
}
.uk-navbar-nav>li>a:hover {
    background: #FFCE35 none repeat scroll 0 0;
    border-right: none;
    color: #ffffff;
}
.uk-nav-navbar>li>a{
 	color: #003867;	
}
.uk-dropdown-navbar {
    margin-top: 0;
    background: #FFCE35 none repeat scroll 0 0;
    color: #003867;
}
.tmenu {
	width:194px;
}
.uk-nav-navbar>li>a:focus, .uk-nav-navbar>li>a:hover {
	background: none;
	color: #ffffff;
	width: inherit;
}
.uk-navbar-nav>li.uk-open>a, .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:focus{
	background: #FFCE35 none repeat scroll 0 0;
    color: #000000;	
}
.uk-navbar-toggle {
	color: #003867;
}
.togler-wrapper {
	background: #FFCE35 none repeat scroll 0 0;
}
.aco-box {
	border-radius: 0;
	border: 0 solid #003867;
	background: rgb(223, 230, 236) none repeat scroll 0 0;
	background-image:url(../images/right_arrow_bullet.png);
	background-position: bottom right;
	background-repeat:no-repeat;

}
.aco-box:hover {
	border: 0 solid #FFCE35;
}
.aco-box1 {
	background: #FFCE35 none repeat scroll 0 0;
	background-image:url(../images/right_arrow_bullet.png);
	background-position: bottom right;
	background-repeat:no-repeat;
	border: 1px solid #003867;
	color: #003867;
	border-radius: 10px;
}
.aco-box1-meta {
	margin-top: -15px;
}
.aco-box1 h2 {
	color: #003867;
}
.aco-box1:hover {
	background: #003867 none repeat scroll 0 0;
	background-image:url(../images/right_arrow_bullet.png);
	background-position: bottom right;
	background-repeat:no-repeat;
	border: 1px solid #FFCE35;
	color: #FFCE35;
	border-radius: 10px;
}
.aco-box1:hover > h2{
	color: #FFCE35;
}
.slider-box {
	height: 250px;
	background-color: #003867;
	color: #ffffff;
}
.slider-box h1 {
	color: #ffffff;
	margin-top: 40px;
}
footer {
	background-color: #003867;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
}
.footer-social {
	position: relative;
	float: right;
	text-align: right;
}
#designed {
	position: absolute;
	bottom: 0;
	right: 0;
}
.tr7s  {
	color: #ffffff;
	text-decoration: none;
}
.tr7s:hover{
	color: #ffffff;	
}
.social-btn {
	color: #003867;
	margin-left: 5px;
}
.social-btn:hover {
	color: #FFCE35;
}
#content {
	padding-top: 20px;
	padding-bottom: 20px;
}
#breadcrumbs {
	background: #003867 none repeat scroll 0 0;
	padding: 15px 0;	
}
.uk-breadcrumb {
	color: #ffffff;
}
.uk-breadcrumb a {
	color: #FFCE35;
}
.uk-breadcrumb>li:nth-child(n+2):before {
    content: " ";
}
.uk-breadcrumb > li:nth-child(n+3):before {
    content: "/";
    display: inline-block;
    margin: 0 8px;
}
.test-header {
	padding: 10px;
	color: #003867;
	border-radius: 7px;
	border-bottom: none;
	background-color: #ebf7fd;
}
ul.uk-nav-sub {
    padding: 5px 0 5px 35px;
}
.simple-widget {
	padding: 15px;
	border-radius: 5px;
	border: 1px solid;
}
.bt2 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 3px;
	background-color:#003867;
	-webkit-appearance: none;
	margin: 0;
	border: none;
	overflow: visible;
	font: inherit;
	color: #FFCE35;
	text-transform: none;
	display: inline-block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 15px;
	vertical-align: middle;
	line-height: 30px;
	min-height: 30px;
	font-size: 1rem;
	text-decoration: none;
	text-align: center;
}
.bt2:active, .bt2:hover, .bt2:focus{
	outline: none;
    text-decoration: none;
	cursor:pointer;
	background-color:#FFCE35;
	color: #003867;
}
.test-small-img {
	width: 50px;
    height: 50px;
}
.testimonial-date{
	font-size: 10px;
	margin-top: -10px;
}
.testimonial-cont {
	background-color: #ebf7fd;
	padding: 10px;
	margin-top: -17px;
	border: 1px solid rgba(45, 112, 145, 0.3);
	border-top: none;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
.uk-comment-header {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    margin-bottom: 15px;
    padding: 10px;
}
.uk-comment-header::after, .uk-comment-header::before {
    content: "";
    display: table;
}
.uk-comment-header::after {
    clear: both;
}
.uk-comment-primary .uk-comment-header {
    background-color: #ebf7fd;
    border-color: rgba(45, 112, 145, 0.3);
    color: #2d7091;
    text-shadow: 0 1px 0 #fff;
}
.uk-comment-body {
    padding-left: 10px;
    padding-right: 10px;
}
.uk-comment-body > *:last-child {
    margin-bottom: 0;
}
.uk-comment-list {
    list-style: outside none none;
    padding: 0;
}
.uk-comment-list .uk-comment + ul {
    list-style: outside none none;
    margin: 25px 0 0;
}
.uk-comment-list .uk-comment + ul > li:nth-child(n+2), .uk-comment-list > li:nth-child(n+2) {
    margin-top: 25px;
}
#my-id {
	text-align: center;
}
.uk-thumbnail-caption1{
	color: #ffffff;
}
.uk-scrollable-text {
	height:270px;
}

.article-info {
	margin-top: -10px;
}

#news {
	background: #bedde6;
	border-radius: 10px;
	padding: 10px;
}

#news h2 {
	color: #003867;
}

.article-title {
	margin-top: -10px;
}
